Subject: RE: Upcoming invitation to visit CDC - April 27-28
From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko;Tamar Tchelidze <[email-masked]>
Cc: [email-masked]; 'Shandal Sullivan' <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>;
Date: Tue, 30 May 2017 19:02:18 +0000

David and Tamar: Please confirm with Shandal Sullivan ,  of the Carter Center, Dr Sergeenko’s participation in the meeting on June 20th and his travel itinerary and the status  of his presentation.
I would also like to see if there is time for David to visit CDC and meet some of the leadership and perhaps repeat his remarks to a CDC audience.

Thank you.

John

From: David Sergeenko [mailto:[email-masked]]

Sent: Tuesday, March 7, 2017 8:51 AM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; Tamar Tchelidze <[email-masked]>

Cc: [email-masked]

Subject: Re: Upcoming invitation to visit CDC - April 27-28

Thank you John

From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Tue, 7 Mar 2017 13:50:06 +0000

To: Davit Sergeenko <[email-masked]>, Tamar Tchelidze <[email-masked]>

Cc: "[email-masked]" <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David: This is great news. Thank you for seeking to re-arrange your travel. I will keep you on the agenda and look forward seeing you in Atlanta.

John

From: David Sergeenko [mailto:[email-masked]]

Sent: Tuesday, March 7, 2017 8:42 AM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; Tamar Tchelidze <[email-masked]>

Cc: [email-masked]

Subject: Re: Upcoming invitation to visit CDC - April 27-28

Dear John

Thank you for your letter.

In June my schedule is relatively flexible, however we are planning few activities in US and I think Tamar would re-arrange best timing for agenda fitting every detail.

I am very motivated to attend the event at Carter Center.

Best Regards

David

From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Sun, 5 Mar 2017 20:56:45 +0000

To: Tamar Tchelidze <[email-masked]>, Davit Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David, Tamar: The Carter Center, as a result of the availability of members of the International Task Force for Disease Elimination (ITFDE), has set the date as June 22nd for the meeting of ITFDE.
I know this is later in the month  than David’s original scheduled visit to the US.  David, is it possible for, through rescheduling or extending your visit, to participate in the ITFDE meeting at the Carter Center? I believe it is an excellent opportunity
to expand knowledge, interest, and, potentially, support for the project in Georgia.

To provide more context- The meeting will be one day- The opening will be an overview of the WHO elimination goals and cost effectiveness of prevention interventions; followed by the presentation of the elimination
project in Georgia; the HepB project in Nigeria; and concluding talks on opportunities for innovation and capacity building. The ITFDE agrees on an assessment of activities and information presented and recommended actions to improve prevention interventions
and effectiveness. The results are published in the WEB, World Epidemiologic Bulletin.

I hope David can participate.

All the best to you both.

John

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 5:17 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; David Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Thank you Dr. Wards! Best regards, Tamar

From: Ward, John (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 4:11 PM

To: Tamar Tchelidze <[email-masked]>; David Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Thank you Tamar. I will see what comes up with Carter Center scheduling. I hope the TF members also favor early June.

Thanks again.

John

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 3:19 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; David Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Thank you Minister!

Dear Dr. Ward,

Greetings! Hope all is well. We are planning Minister’s visit by the end of May or beginning of June. Gilead has proposed 3 dates to held Art transfer reception and one of those dates
is May 30-31. Minister will start his official visit here in Washington and then go to SF to attend an Art Transfer event. If themeeting
of the International Task Force on Disease Eradication planned by Carter Centeris in early June it could all work out perfectly.

I will share final confirmation on the dates with you later this week or early next week.

Warm regards, Tamar

From: Ward, John (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 12:35 PM

To: David Sergeenko <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Great. The dates in June for the Carter Center will be set in the next few weeks. I look forward hearing from Tamar. The Carter Center has asked for a draft agenda on March 2. For now I will schedule you as a
tentative participant and speaker.

Thanks again.

Regards: John

From: David Sergeenko [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 12:29 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: Re: Upcoming invitation to visit CDC - April 27-28

Thank you John

Mrs. Tamar Chelidze from Embassy of Georgia in US is scheduling this visit and we will share with you dates soon.

David

From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Tue, 28 Feb 2017 17:23:52 +0000

To: Davit Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David: Please let me know your dates for visiting the US in June. In that month, the Carter Center is planning a meeting of the International Task Force on Disease Eradication (https://www.cartercenter.org/health/itfde/
) to review progress toward viral hepatitis elimination. This is a very impressive body of experts which published a set of recommendations after each meeting. If you are in the country, your participation would be helpful to demonstrate the political commitment
in Georgia leading to partnerships and health systems changes that make elimination possible. I hope you agree this is important. I look forward hearing from you.

John

John W. Ward, M.D.

Director, Division of Viral Hepatitis

Centers for Disease Control and Prevention

Atlanta, Georgia, USA

(w) 404-718-8513

(m) 404-456-8167

[email-masked]

Follow
us on Twitter @cdchep